/* 浏览器小于795px */ 
@media (max-width: 795px) {
#main {
    min-width:320px;
    width:98%;
}
.disp{
    display:none;
}

.cgi-head-moto{
    width:100%;
    padding:0px;
    margin:44px auto;
    overflow: hidden;
}
.fbmain{
    width:99%;
    padding:0px;
    margin:0 auto;
    overflow: hidden;
}
.topic{
    margin: 0px 1px;
    padding: 5px 0px 5px 0px;
    line-height: 25px;
}
.tipoc {padding:3px 2px;width:99%;margin-top:2px;}
.fbbr{border-radius: 5px;}
.f15{font-size:13px;}
.f24{font-size:18px;}
.toptool,.topter {
    text-align: center;
    padding:5px  0  3px 0;
}
.fubatic{
    text-align:center;
    margin: 2px auto 2px;
    width:99%;
    background:#fff;
    padding:0;
}
.fubaadc{
    border:2px solid #fff;
    width:99%;
	margin: 0px auto 0px;
    text-align:center;	
    padding:0px;
}
.fubanam{font-family:Arial,"浪漫雅圆";font-weight:bold;font-size:32pt;}
.scroll {
    width: 17px;
    padding: 4px 0px;
    right: 3px;
    bottom: 50px;
    font-size: 13px;
}
.gaogao{
    line-height:25px;
    height:25px;
    padding:1px 3px 1px 3px;
    margin:0px 0px 0px 0px;
    font-size: 15px;
}
.midy{
    width: 100%;
    height: 43px;
    color: #fff;
    position: fixed;
    top: 0px;
    float:left;
    box-shadow: 0 2px 5px rgb(125, 125, 125);
}
.midy{
    background: linear-gradient(#2c5f74, #6fbce2);
}
//.midy3,.midy5{
    background: linear-gradient(#00545f, #125852);
}
//.midy6,.midy7{
    background: linear-gradient(#00545f, #14474c);
}
.icon-back{float:left;width:25px;height:40px;display:inline-block;position:relative}
.icon-back:after{content:"";display:inline-block;width:12px;height:12px;border-top:2px solid #fff;border-right:2px solid #fff;position:absolute;top:16px;left:10px}
.icon-bari{float:right;width:35px;height:40px;background: url(/images/home.png);background-position: 5px 10px;background-repeat: no-repeat;background-size: auto 25px;display:inline-block;position:relative}
.icon-back:after{-webkit-transform:rotate(225deg);-moz-transform:rotate(225deg);-o-transform:rotate(225deg);transform:rotate(225deg)}

.cgi-head-tit{line-height:46px;font-size: 15px;overflow: hidden;white-space: nowrap;}
.cgi-head-tit.center{width:calc(100% - 57px);float:left;display:inline-block;position:absolute;text-align: center;}

.logo-index2,.logo-index3,.logo-index4,.logo-index5,.logo-index6,.logo-index7{
    width: 50px;
    height: 50px;
    padding: 5px;
}
    
.logo-index2,.logo-index3,.logo-index4,.logo-index5,.logo-index6,.logo-index7{
    margin-left: 5px;
    margin-top: 5px;
} 
.main-regwrap{margin:0 auto;width:100%;border-radius: 8px;}
.main-fb{width:100%;margin:0 auto;}
.topsa
{background: #f63939 url(/images/post.png) 0 bottom repeat-x;
    background-position: -3px 0px;
    width:60px;
    overflow:hidden;
    padding: 4px 6px;
    margin-left:0px;
}
.head-login{
    width: 98%;
    overflow: hidden;
    padding: 5px;
    font-size: 12px;
    text-align: center;
}
.hkzl{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #e61e1e;
    font-family: Arial Black;
    text-shadow: 1px 1px 2px #000;
}
.hkzl a{color: #ff4242;}
.hkzl:focus, .hkzl:hover {color: #ff9800;}
.top-fb{
    padding: 1px 5px;
    margin-left: 0px;
    font-size: 13px;
}
/*-----------------------------------------------------------------------*/
#nr{
font-size:27pt;
height:60px;
line-height:60px;
}
/*-----------------------------------------------------------------------*/
.body-yu {
    width:100%;
    min-width:320px;
    line-height: 25px;
    font-size: 13px;
    border: solid 0px #666;
    margin: 0px auto 0px;
    border-radius: 15px;
    justify-content:space-between;
}
.box-yu {
    min-width:320px;
    line-height: 25px;
    font-size: 13px;
    border-radius: 5px;
    justify-content:space-between;
    display: flex;
    flex-wrap: wrap;
}
.dh-list{
    width:98%;
    min-width:320px;
    font-size: 14px;
    margin-top:10px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
    box-shadow: 10px 12px 10px rgba(0, 0, 0, 0.2);
}
.dh-list a{
   width: 19%; 
   color:#fff;
   list-style:none;
   text-align: center;
   text-decoration: none;
   border-radius: 50px;
   padding: 3px 2px 3px;
   font-size: 13px;
   margin: 0px auto 0px;
   box-shadow: 10px 12px 10px rgba(0, 0, 0, 0.2);
}
.gg-listt{margin: -10px auto 0px;}
.gonggao {
    width:98%;
    line-height: 23px;
    font-weight: bold;
    text-align: center;
    margin: 8px auto 0px;
    border-radius:50px;
    justify-content:space-between;
    display: flex;
    flex-wrap: wrap;
}
.gong-gao{min-width:320px;width:100%;height:80px;line-height:80px;}
.gong-g-size{font-size: 14px;border-top-left-radius:15px;border-top-right-radius:15px;}
.gong-gg-size{font-size: 14px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;margin-bottom:10px}
.bbsname{
    font-size: 38px;
    font-weight: bold;
}
.gg-top{
    min-width: 300px;
    font-weight: bold;
    font-size:  20px;
}

.mozl{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #1e8e66;
    font-family: Arial Black;
    text-shadow: 1px 1px 2px #000;
}
.mozl a{color: #00e492;}
.mozl:focus, .hkzl:hover {color: #ff9800;}

.mos{border: 1px solid #148a5f;}
    
.hks{border: 1px solid #c50043;}
.head-login .input{
    padding: 2px 5px;line-height: 20px;
}
.space-dh {
    margin: 0 auto;
    padding: 0px;
    box-shadow: 0 2px 5px rgb(0 0 0);
}

#cgi-head-search {
	padding: 0px 0px 3px 0px;
                width:100%;
}
#cgi-head-search input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color:#ff0000
}
#cgi-head-search input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color:#999
}
.cgi-head-search {width:98%;line-height: 30px;font-weight: bold;text-align: center;margin: 0px auto 0px;border-radius:50px;}

.cgi-head-search .search-box {
	padding: 0px 0px 0px 0px;
	height: 32px;
	border-radius:50px;
	position:relative;
}
.cgi-head-search .search-txt {
	width:96%;
	height:30px;
	line-height:30px;
	color: #000;
	border:0;
	background:0
}

.maxx{
    float: left;
    margin-left: 2px;
}
.cgi-head-search .search-btn {
	width:40px;
	height:30px;
	border:0;
	background:url(/images/cgi-head-search.png) center center no-repeat;
	background-size:19px auto;
 	text-indent:-999999px;
	position:absolute;
	top:0;
	right:0px;
	z-index:1;
}
.cgi-subNav {
	overflow:hidden;padding: 0px 0px;margin-bottom:5px;
}
.cgi-subNav span {
	text-shadow: 1px 1px 2px #000;
}
.max-wid{
    margin: 0 auto;
    width:auto; 
    display:inline-block !important; 
}
/*.spaceborder{
    display:none;
}*/
.cgi-subNav ul li a {
    margin:5px;
    float:left;
    width: calc(33% - 9px);
    padding: 2px 0px 2px ;
    font-size: 18px;
    font-weight: bold;
    list-style:none;
    text-align: center;
    text-decoration: none;
    display:inline-block;
    border-radius:50px;
    box-shadow:0 0 0 3px #ccc;
}
.cgi-subNav ul li a.on {
    color:#f00;
    border-color:#f00
}
.head-right-to{
    display:none;
}
.fb1tab{
    background: linear-gradient(#cc68b6, #fc81e2, #cc68b6);
}
.fb2tab{
    background: linear-gradient(#40a1b3, #57dbf2, #40a1b3);
}
.hktab{
    background: linear-gradient(#113f61, #1eb1c0, #113f61);
}
.motab{
    background: linear-gradient(#113f61, #01b5a5, #113f61);
}
.newtab {
    background: linear-gradient(#9b721b, #fcba2b, #9b721b);
}
.newwtab {
    background: linear-gradient(#562388, #d368f7, #562388);
}

.logozi2,.logozi3,.logozi4,.logozi5,.logozi6,.logozi7{
    font-size: 24px;
    line-height: 70px;
    text-shadow: 2px 2px 1px #000;
}
.head-right{
    margin-top: 15px;
    padding-right: 5px;
    float:right;
    width: calc(100% - 180px);
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    font-family: Arial Black;
    text-shadow: 1px 1px 2px #000;
}
.hmqa,.moqb,.hkqb{
    padding: 2px 3px 4px 3px;
    margin: 5px 0px 0px 3px;
    border-radius: 5px;
}

.fbqb2,.fbqb3,.fbqb4,.fbqb5,.fbqb6,.fbqb7{
    background:linear-gradient(#8c0000, #ef6d6d, #940000);
    color: #fff;
}
.fbqa2,.fbqa4{
    background: linear-gradient(#a6a6a6, #d9d9d9, #a6a6a6);text-shadow: 2px 2px 2px #000;
    color: #999998;
}
.fbqa3,.fbqa5{
    background: linear-gradient(#a6a6a6, #d9d9d9, #a6a6a6);text-shadow: 2px 2px 2px #000;
    color:  #999998;
}
.hkqb2,.hkqb3,.hkqb4,.hkqb5,.hkqb6,.hkqb7{
    background:linear-gradient(#8c0000, #ef6d6d, #940000);
    color: #fff;
}
.hmqa2,.hmqa4{
    background: #037594;
    color: #ccc;
}
.hmqa3,.hmqa5{
    background: #007a6f;
    color: #ccc;
}
.hmqa6{
    background: linear-gradient(#a6a6a6, #d9d9d9, #a6a6a6);text-shadow: 2px 2px 2px #000;
    color:  #999998;
}
.hmqa7{
    background: linear-gradient(#a6a6a6, #d9d9d9, #a6a6a6);text-shadow: 2px 2px 2px #000;
    color:  #999998;
}
.input {
    font-size: 13px;
    vertical-align: middle;
    border-radius: 5px;
    height:18px !important;
}
.head-btn {
    border: solid 1px #76BAC2;
    padding: 2px 7px 4px 7px;
    font-size: 13px;
    vertical-align: middle;
    height:22px !important;
    border:none;
    border-radius:50px !important;
}
.indx-ann {
    border: solid 1px #76BAC2;
    padding: 2px 6px 4px 6px;
    font-size: 13px;
    vertical-align: middle;
    height:22px !important;
    border:none;
    border-radius:50px !important;
}
.head-right .input{
    margin-top: 5px;width: 150px;
}
.white-box-gs {
    width:96%;
    margin:5px auto;
    padding: 5px;
    border: solid 1px #ddd;
    border-radius: 15px;
    margin-bottom:10px;
    box-shadow:-1px -2px 7px #bfbfbf,1px 3px 10px #bfbfbf;
}
.white-box-gsa {
    width: 95%;
    margin: 5px auto;
    padding: 5px;
    border: solid 1px #ddd;
    border-radius: 15px;
    box-shadow:-1px -2px 7px #bfbfbf,1px 3px 10px #bfbfbf;
}
.white-box {
    width:95%;
    margin:5px auto;
    padding: 5px;
    border: solid 1px #ddd;
    border-radius: 15px;
    box-shadow:-1px -2px 7px #bfbfbf,1px 3px 10px #bfbfbf;
}
.tablea{
    width: 100%;
    border-radius: 15px;
    margin-bottom: 15px;
    margin-top: 12px;
}
.maxx{
    width:100%;
    line-height: 30px;
    text-align: center;
    font-size: 17px;
    font-family: 黑体;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000;
}
.content{
    width: 13%
}
.kmli{
    width:100%;
}
.reply {
    margin: 0px 5px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 13px;
}
.guide{margin-left: 0px;}
.windid-info{
    padding: 5px;
}
.win-link{
    font-weight:bold;
    color:#ffeb3b;
    font-size: 12px;
}
//.toptool,.topmo{
    display:none;
}
.cgi-gsb{
    max-width: 790px;
}
.cgi-gsb ul li{
    font-size: 13px;
    line-height: 32px;
    height: 30px;
    font-weight:normal;
    letter-spacing: 0px;
    font-family:Tahoma,Verdana;
   /*border-right: 1px #f3f0bd dashed;*/
    /*border-left: 1px #f3f0bd dashed;*/
}
.cgi-gsb ul li a:hover{
    font-size: 13px;
    font-weight:normal;
}
.cgi-gsb-tit{
    line-height: 32px;
    padding:0px 0px 1px 2px;
    font-size:13px;
}
.totktu {
    line-height: 32px;
    padding:3px 3px 2px 3px;
    font-size:12px;
    letter-spacing: 0px;
    margin-right:1px;
}
.cgi-gsb-titit {
    width: calc(100% - 345px);
    font-size: 13px;
}
.cgi-zuozhe {
   font-size: 13px;
}
.gsb-tt-se{
    width:58.5px;
}
.gsb-ttt-se{
    width:50px;
    margin-right:1px;
}
/*.b{font-weight:normal;}*/
.pages{
    text-align:center;
    margin-bottom: 3px;
}
.pages a, .pages strong, .pages b{
    padding:0;
    min-width: 28px;
}
.pages input{
    display:none;
}
}
/* 550px */ 
@media (max-width: 550px){
.cgi-gsb-titit {
    width: calc(100% - 253px);
}
.cgi-gsb{
    max-width: 548px;
}
.gsb-tt-se{
    width:57px;
}
.cgi-lis{
    display:none;
}
.kmli{
    height: 60px;
}
.content .down{
    line-height: 26px;
}
}
/* 360px */ 
@media (max-width: 450px){
.mozl,.hkzl {
    font-size: 18px;
}
.kjtimes so{margin-left:0px}
.djs_timed{margin-left:0px}
.kj-sa { margin-left: 0px;}
}
@media (max-width: 400px){
.box-yu{letter-spacing: -1px;}
.body-yu{letter-spacing: -1px;}
.cgi-gsb ul li {
    font-size: 13px;
}
}
@media (max-width: 330px){
.head-right{
    font-size: 16px;
}
}
@media (max-width: 315px){
.cgi-gsb ul li {
    font-size: 12px;
}
.maxx{
    font-size:16px;
}
}